
.nav {
    &__reverse {
        flex-direction: row-reverse !important;
    }
}

.home {
    background: #2b2d34 url(../images/cover-bg-1.jpg) center;
    width: 100vw;
    height: 100vh;
    position: relative;
    color: white;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;

    h1 {
        font-size: 30px;
        font-weight: 200;
    }

    em {
        font-style: italic;
    }

    strong {
        font-weight: 700;
    }

    &__cover {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translateY(-50%) translateX(-50%);
        text-align: center;
    }
}
